* {
	font-family: 'Heebo', arial, sans-serif;
}

/**/

figure {
	margin: 0;
}

/**/

body {
	margin: 0;
	padding: 0;
	
	background: #1f4fa2;
	color: #fff;
}

.table-responsive {
	display: table;
}

.table-responsive th {
	background: #1f4fa2;
	color: #fff;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	background: #fff;
	color: #333;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	border-top: 3px solid #1f4fa2;
	border-bottom: 1px solid #ddd;
	height: 120px;
}

.header-content {
	position: relative;
	height: 100%;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	z-index: 9;
}

/**/


.header .header-side {
	float: left;
}

.header .first-row {
	font-size: 1.2em;
	margin-top: 25px;
}

.header .first-row .label {
	color: #1f4fa2;
	display: inline-block;
	margin-right: 30px;
}

.header .first-row > .content {
	text-align: left;
}

@media (max-width: 991px) {
	.header .first-row {
		display: none;
	}
}

.header .second-row {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-left: 15px;
}

.search {
	float: right;
	font-size: 20px;
	color: #1f4fa2;
	padding: 12px 0;
}

@media (max-width: 991px) {
	.search {
		position: fixed;
		top: 38px;
		left: 112px;
		font-size: 30px;
		padding: 0;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 992px) {
	.header nav {
		float: right;
		
	}
	
	.header nav li:hover > ul {
		display: block;
	}
	
	.header nav > ul > li {
		float: right;
		
	}
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 15px 0;
		font-size: 1.2em;
		color: #333;
	}
	
	.header nav > ul > li > span > a:after {
		content: '\2022';
		color: #ffb400;
		padding: 15px 15px;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
		color: #1f4fa2;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #1f4fa2;
	}

	.header nav > ul > li > ul {
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 100%;
		background: #1f4fa2;
		color: #fff;
		box-shadow: 0 0 30px rgba(0,0,0,0.2);
		border-top: 1px solid #ddd;
	}
	
	.header nav > ul > li > ul > li {
		float: right;
		width: 25%;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	
	.header nav > ul > li > ul > li img {
		width: 80px;
		float: right;
		margin-left: 10px;
	}
	
	.header nav > ul > li > ul > li figure {
		margin: 20px;
		display: block;
		font-size: 1.2rem;
	}
	
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
		
		margin-left: 0;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 100%;
		
		background: rgba(0,0,0,0.9);
		color: #fff;
	}
	.header nav li {
		border-top: 1px solid rgba(255,255,255,0.2);
	}
	.header nav li > span {
		display: block;
		position: relative;
	}
	.header nav ul ul {
		background: rgba(255,255,255,0.1);
	}
	.header nav button {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
	}
	.header nav a {
		display: block;
		padding: 15px;
		margin-right: 48px;
	}
	.header nav .toggle-sub-menu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 48px;
		overflow: hidden;
		
		padding: 0 15px;
		background: none;
		border: 0;
		background: rgba(255,255,255,0.1);
		color: inherit;
		
		font-family: 'FontAwesome';
		font-style: normal;
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu.opened:after {
		content: '\f078';
	}
	.header nav .toggle-sub-menu.no-sub-menu:after {
		content: '\f111';
		font-size: 80%;
	}
}

/* Custom Nav */

.header nav li[data-id='100095'] ul {
	direction: ltr;
	text-align: left;
}

.header nav li[data-id='100095'] ul em:before {
	content: '\f105';
}



/* Mobile Navigation */

.mobile-navigation-container {
	
}

.mobile-navigation-container.open {
	
}

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #1f4fa2;
	color: #fff;
	z-index: 999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	position: relative;
	height: 48px;
}

.mobile-navigation .content .head .mobile-navigation-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 15px;
	width: 48px;
	height: 100%;
	background: rgba(0,0,0,0.05);
	border: 0;
	color: #fff;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.05);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.05);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}



/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #4b8123;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #2e2564;
}

/* Toggle Navigation Button */

.mobile-whatsapp {
	display: none;
}

.toggle-nav {
	display: none;
}

@media (max-width: 991px) {
	.mobile-whatsapp {
		display: block;
		position: absolute;
		top: 48%;
		left: 65px;
		transform: translate(0, -50%);
		font-size: 35px;
		color: #1f4fa2;
	}
	
	.toggle-nav {
		display: block;
		position: absolute;
		top: 50%;
		left: 15px;
		transform: translate(0, -50%);
		font-size: 35px;
		color: #1f4fa2;
	}
}

/* Footer */

.footer {
	background: #fff;
	color: #333;
	padding: 30px 15px 30px 15px;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

.partners img {
	border: 1px solid #ddd;
}

/* Inner Page Header (Titles) */

.page-title {
	font-size: 3em;
	margin-bottom: 0;
	line-height: 1em;
	font-weight: normal;
	position: relative;
}


.page-title:focus {
	outline: 1px dotted #cdcdcd;
}

/**/

.page-header {
	height: 500px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**/

.page-wrapper {
	
}

/* Breadcrumbs */

.breadcrumbs {
	color: #fff;
}

.breadcrumbs a {
	color: #fff;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/* Page Content */

.page-content {
	background: rgba(31, 79, 162, 0.6);
	box-shadow: 0 0 5rem rgba(0,0,0,0.1);
	margin: -122px 0 0 0;
}

@media (max-width: 991px) {
	.page-content {
		margin: -122px -15px 0 -15px;
	}
}

.page-content-head {
	background: rgba(0,0,0,0.1);
	padding: 1.5rem;
}

.page-content-body {
	padding: 1.5rem;
	    background: #fff;
    color: #000;
}

/**/


/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 100px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus {
	background: yellow;
	color: black;
}


/**/


/**/

.social-share {
	background: rgba(0,0,0,0.1);
	margin: 0 -1.5rem;
	margin-bottom: -1.5rem;
	padding: 1.5rem;
	text-align: center;
}

@media (max-width: 991px) {
	.social-share span {
		display: block;
		text-align: center;
	}
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
	margin: 0 10px;
	padding: 5px 0;
}

@media (max-width: 991px) {
	.social-share a {
		margin: 0 5px;
	}
}

.social-share a.print {
	background: #666;
	color: #fff;
}

.social-share a.whatsapp {
	background: #71bf44;
	color: #fff;
}

.social-share a.facebook {
	background: #3b5998;
	color: #fff;
}

.social-share a.twitter {
	background: #00aced;
	color: #fff;
}

.social-share a.email {
	background: #ef4023;
	color: #fff;
}